/*@import url('reset.css');
@import url('bootstrap.css');
@import url('bootstrap-responsive.min.css');
@import url(https://fonts.googleapis.com/css?family=Lato:400,700,400italic|Oswald:400);*/

/* custom stylesheet for thatdailydeal.com */

body {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	font-size: 0.75em;
}

a {
	outline: 0;
}

a:link, a:visited {
	color: #2b76ac;
}

a:hover {
	color: #0980a6;
}

a img {
	border: 0;
}

input {
	background: #fff;
	padding: 6px;
	margin: 4px 0;
	border: 1px solid #bbb;
}

input:focus {
	border-color: #2b76ac;
}

input[type="submit"] {
	background: #2b76ac;
	color: #fff;
	padding: 7px;
	margin: 4px 0;
	border: 0;
	cursor: pointer;
}

#header .top {
	background: #f5f5f5;
	text-align: center;
}

#header .account,
#header .logo,
#header .cart {
	padding: 0;
}

#header .account {
	font-weight: bold;
	font-size: 16px;
}

#header .account a {
	color: #e47d22;
}

#header .account span {
	display: block;
}

#header .account .loggedin {
	height: 42px;
	padding: 25px 0;
}

#header .account .loggedout {
	height: 20px;
	padding: 36px 0;
}

#header .logo img {
	max-width: 100%;
	height: auto;
	z-index: 90;
}

#header .cart div {
	height: 32px;
	padding: 30px 0;
}

#header .cart a {
	display: block;
	background: url(../images/cart.png) top right no-repeat;
	height: 32px;
	font-weight: bold;
	font-size: 16px;
	color: #333;
	line-height: 1.2;
	text-decoration: none;
	text-align: right;
	padding: 0 40px 0 0;
	float: right;
}

#header .cart a span {
	display: block;
	font-size: 12px;
	color: #777;
}

#header .nav {
	background: url(../images/meatball_bot-.png) 85% top no-repeat, #333;
	background: url(../images/meatball_bot-.png) 85% top no-repeat, rgb(91,91,91); /* Old browsers */
	background: url(../images/meatball_bot-.png) 85% top no-repeat, -moz-linear-gradient(top, rgba(91,91,91,1) 0%, rgba(48,48,48,1) 79%, rgba(56,56,56,1) 100%); /* FF3.6+ */
	background: url(../images/meatball_bot-.png) 85% top no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(91,91,91,1)), color-stop(79%,rgba(48,48,48,1)), color-stop(100%,rgba(56,56,56,1))); /* Chrome,Safari4+ */
	background: url(../images/meatball_bot-.png) 85% top no-repeat, -webkit-linear-gradient(top, rgba(91,91,91,1) 0%,rgba(48,48,48,1) 79%,rgba(56,56,56,1) 100%); /* Chrome10+,Safari5.1+ */
	background: url(../images/meatball_bot-.png) 85% top no-repeat, -o-linear-gradient(top, rgba(91,91,91,1) 0%,rgba(48,48,48,1) 79%,rgba(56,56,56,1) 100%); /* Opera 11.10+ */
	background: url(../images/meatball_bot-.png) 85% top no-repeat, -ms-linear-gradient(top, rgba(91,91,91,1) 0%,rgba(48,48,48,1) 79%,rgba(56,56,56,1) 100%); /* IE10+ */
	background: url(../images/meatball_bot-.png) 85% top no-repeat, linear-gradient(to bottom, rgba(91,91,91,1) 0%,rgba(48,48,48,1) 79%,rgba(56,56,56,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5b5b', endColorstr='#383838',GradientType=0 ); /* IE6-9 */
	margin: 0 0 20px 0;
	z-index: 99;
}

#header .nav ul {
	padding: 0;
	margin: 0;
}

#header .nav a {
	display: block;
	font-weight: bold;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding: 6px 0 0 0;
}

#header .nav a:hover {
	color: #fff;
}

#header .nav a span.wrap {
	background-repeat: no-repeat;
	background-position: bottom right;
	display: block;
	width: 90%;
	padding: 4px 10px 10px 0;
	margin: 0 auto;
}

#header .nav .current a span.wrap {
	background-color: #fff;
	color: #333;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

#header .nav a span span {
	font-weight: normal;
	font-style: italic;
	font-size: 13px;
	padding: 0 2px 0 0;
}

#header .nav .current a span span {
	color: #e57d22;
}

#header .nav a.todays_deal span.wrap {
	background-image: url(../images/nav_deal.png);
}

#header .nav a.daily_shirt span.wrap {
	background-image: url(../images/nav_shirt.png);
}

#header .nav a.daily_poster span.wrap {
	background-image: url(../images/nav_poster.png);
}

#header .nav a.daily_style span.wrap {
	background-image: url(../images/nav_style.png);
}

#header .nav a.daily_pet span.wrap {
	background-image: url(../images/nav_pet.png);
}

#header .nav a.daily_meatball span.wrap {
	background-image: url(../images/nav_meatball.png);
}

#header .nav a.community span.wrap {
	background-image: url(../images/nav_community.png);
}







#item h2 {
	font-size: 24px;
	line-height: 1.4;
	margin: 0 0 10px 0;
}

#item .item-img {
	background: url(../images/img-bg.png) top left no-repeat;
	padding: 10px 0 0 10px;
	position: relative;
	top: -10px;
	left: -10px;
}

#item .item-img .pane {
	text-align: center;
}

#item .item-img .pane a {
	display: block;
	text-align: center;
}

#item .item-img .pane img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

#item .item-img .banner {
	height: 0px;
	position: relative;
	left: -10px;
}

#item .item-img .banner div {
	width: 119px;
	height: 75px;
}

#item .item-img .banner .todays_that {
	background: url(../images/banner_todays-that.png);
}

#item .item-img .banner .daily_shirt {
	background: url(../images/banner_daily-shirt.png);
}

#item .item-img .banner .daily_poster {
	background: url(../images/banner_daily-poster.png);
}

#item .item-img .banner .daily_style {
	background: url(../images/banner_daily-style.png);
}

#item .item-img .banner .daily_pet {
	background: url(../images/banner_daily-pet.png);
}

#item .item-img .banner .daily_meatball {
	background: url(../images/banner_daily-meatball.png);
}

#item .item-img .thumbs {
	padding: 0;
	margin: 10px 0 0 0;
	list-style-type: none;
}

#item .item-img .thumbs li {
	float: left;
	list-style-type: none;
}

#item .item-img .thumbs li a {
	display: block;
	width: 54px;
	height: 54px;
	line-height: 3.2;
	border: 2px solid #fff;
}

#item .item-img .thumbs li a img {
	width: auto;
	height: auto;
	max-width: 50px;
	max-height: 50px;
	padding: 0;
	margin: 0;
	border: 0;
	vertical-align: middle;
}

#item .item-img .thumbs li.active a {
	border-color: #aaa;
}

#item .item-info {
	padding: 0 0 0 15px;
}

#item .top-desc {
	background: #eee;
	font-style: italic;
	color: #555;
	text-align: center;
	padding: 3px;
	border-radius: 3px;
}

#item .price {
	font-weight: bold;
	font-size: 40px;
	text-align: center;
}

#item .buy {
	margin: 15px 0;
}

#item .buy a {
	display: block;
	background: #67a83e;
	font-size: 26px;
	font-family: Oswald;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	padding: 8px 10px;
	margin: 0 25%;
	border-radius: 3px;
	transition: background .1s;
}

#item .buy a:hover {
	background: #5e9938;
	transition: background .1s;
}

#item .buy a:focus,
#item .buy a:active {
	background: #5e9938;
	box-shadow: inset 1px 1px 8px rgba(0,0,0,.35);
}

#item .buy.soldout a {
	background: #777;
	opacity: 0.3;
}

#item .so_aso {
	font-size: 16px;
	font-family: Oswald;
	color: #e47d22;
	text-transform: uppercase;
	text-align: center;
}

#item .save {
	font-size: 16px;
	text-align: center;
	margin: 15px 0 0 0;
}

#item .save span {
	display: block;
	font-size: 12px;
	color: #777;
	padding: 4px 15px;
}

#item .save div {
	padding: 0;
}

#item #countdown {
	width: 150px;
	text-align: center;
	margin: 15px auto 0 auto;
}

#item #countdown span {
	display: block;
	font-size: 26px;
	color: #000;
}

#item #countdown .hr,
#item #countdown .min,
#item #countdown .sec {
	width: 50px;
	font-size: 12px;
	color: #777;
	float: left;
}

#item .permalink {
	font-size: 12px;
	color: #777;
	text-align: center;
	margin: 15px 0 0 0;
}

#item .permalink a {
	color: #777;
	text-decoration: none;
	border-bottom: 1px solid #ddd;
}

#item .permalink a:hover {
	border-color: #777;
}

#item .desc_vid {
	height: 125px;
}

#item .desc_vid .col-md-6 {
	font-size: 12px;
	padding: 0;
	margin: 10px 0 0 0;
}

#item .desc_vid .desc {
	height: 125px;
	font-size: 12px;
	margin: 10px 0 0 0;
	overflow: hidden;
}

#item .desc_vid .desc h5 {
	font-weight: bold;
	margin: 0 0 5px 0;
}

#item .desc_vid .desc-grad {
	height: 0px;
	position: relative;
	top: -38px;
}

#item .desc_vid .desc-grad div {
	background: url(../images/prod-desc.png);
	height: 38px;
	text-align: right;
}

#item .desc_vid .desc-grad div a {
	display: block;
	font-size: 11px;
	margin: 25px 0 0 0;
	float: right;
}
#item .desc_vid .desc-grad div a.with-video {
	margin: 35px 250px 0 0;
}

#item .desc_vid .vid {
	min-width: 250px;
	height: 125px;
	padding: 0 0 0 20px;
	float: right;
}

#item .desc_vid .vid .vidbg {
	background-size: cover;
	background-position: center center;
	height: 125px;
}

#item .desc_vid .vid a {
	background: url(../images/vidplay.png) center 0px no-repeat;
	display: block;
	height: 125px;
	text-indent: -9999px;
}

#item .desc_vid .vid a:hover {
	background-position: center -125px;
}

#item .share {
	background: #f5f5f5;
	width: 300px;
	padding: 0 8px;
	margin: 20px auto 0 auto;
	border: 1px solid #eee;
}

#item .share .fb,
#item .share .pinit,
#item .share .tweet {
	height: 20px;
	margin: 8px 0;
	float: left;
}

#item .share .fb {
	width: 140px;
}

#item .share .pinit {
	width: 60px;
}

#item .share .tweet {
	width: 82px;
}

#item .mobile-spacer {
	display: none;
	background: url(../images/mobile-spacer.png) top center no-repeat;
	background-size: contain;
	width: 100%;
	height: 20px;
	margin: 10px 0 30px 0;
}






#previous {
	margin: 0 0 20px 0;
}

.previous h4 {
	background: #f39c12 url(../images/previous.png) bottom right no-repeat;
	display: inline-block;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	padding: 3px 30px 3px 15px;
	margin: 0 0 0 10px;
}

#previous .carousel-inner {
	border: 1px solid #ddd;
	border-bottom: 0;
}

#previous a {
	display: block;
}

#previous .top {
	height: 150px;
	overflow: hidden;
	position: relative;
}

#previous .img {
	text-align: center;
}

#previous .img img {
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 150px;
}

#previous .title {
	width: 100%;
	height: 60px;
	overflow: hidden;
}

#previous .title a {
	font-weight: bold;
	font-size: 18px;
	color: #333;
	text-decoration: none;
	padding: 6px 10px;
}

#previous .price {
	height: 0px;
	position: absolute;
	top: 70px;
	right: 0px;
}

#previous .price a {
	background: #2b76ac;
	font-weight: bold;
	font-size: 22px;
	color: #fff;
	text-decoration: none;
	padding: 4px 8px;
	float: right;
}

#previous .buy {
	height: 0px;
	position: absolute;
	top: 108px;
	right: 0px;
}

#previous .buy a {
	background: #67a83e;
	font-weight: bold;
	font-size: 15px;
	color: #fff;
	text-decoration: none;
	padding: 6px 10px;
	float: right;
}

#previous .buy-confirm {
	background: url(../images/buy-confirm.png) no-repeat;
	width: 150px;
	height: 60px;
	font-size: 11px;
	text-align: center;
	padding: 5px 18px 5px 5px;
	position: absolute;
	top: 85px;
	right: 90px;
}

#previous .buy-confirm span {
	display: block;
	font-size: 10px;
	padding-top: 4px;
}

#previous .buy-confirm span a {
	display: inline;
	color: #999;
}

#previous .carousel-indicators {
	width: 100%;
	padding: 2px 0;
	margin: 0 0 0 0;
	list-style-type: none;
	position: static;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

#previous .carousel-indicators li {
	display: block;
	width: 14.28571428571429%;
	height: auto;
	text-indent: 0px;
	text-align: center;
	margin: 0;
	border: 0;
	float: left;
}

#previous .carousel-indicators li img {
	max-width: 90%;
	height: auto;
	cursor: pointer;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#previous .carousel-indicators li.active img {
	opacity: 1.0;
	filter: alpha(opacity=100);
}

#previous .buy.soldout a {
	background: #777;
	opacity: 0.3;
}




.ftd-side {
	padding: 6px;
	margin: 0 0 20px 0;
	border: 1px solid #ddd;
}

.ftd-side .img {
	text-align: center;
}

.ftd-side .img img {
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 150px;
}

.ftd-side .title {
	width: 100%;
}

.ftd-side .title a {
	display: block;
	font-weight: bold;
	font-size: 16px;
	color: #333;
	text-decoration: none;
}

.ftd-side .price {
	height: 0px;
	position: relative;
	top: -45px;
	float: right;
}

.ftd-side .price a {
	background: #2b76ac;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	padding: 4px 8px;
	float: right;
}

.ftd-side .banner {
	margin: -6px 0 3px -9px;
}

.ftd-side .banner a {
	background: #f39c12;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	padding: 4px 8px;
}









.adspot {
	text-align: center;
}

.ad_300x250 {
	width: 300px;
	height: 250px;
	margin: 0 auto;
}






#dailies {
	background: #333 url(../images/dailies.png) top left no-repeat;
	padding: 20px 0 5px 0;
	margin: 30px 0 0 0;
}

#dailies h2 {
	font-size: 36px;
	color: #fff;
	padding: 0 10px;
	margin: 0 0 15px 0;
}

#dailies .banner_notice {
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
	width: 50%;
	height: 40px;
	font-weight: bold;
	color: #aaa;
	text-align: right;
	padding: 7px 0;
	float: right;
}

#dailies .daily_card {
	background: #fff;
	height: 300px;
	text-align: left;
	margin: 10px 0;
	position: relative;
}

#dailies .daily_card .contain {
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center left;
	width: 100%;
	height: 300px;
}

#dailies .daily_card a {
	display: block;
	text-decoration: none;
}

#dailies .daily_card .info {
	background: url(../images/white75.png);
	width: 40%;
	height: 300px;
	padding: 10px;
	float: right;
}

#dailies .daily_card .info .title {
	color: #222;
	text-decoration: none;
	line-height: 1.2;
	overflow: hidden;
}

#dailies .daily_card .info .buy {
	background: #67a83e;
	font: 24px Oswald;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding: 4px;
	margin: 10px 0 0 0;
	border-radius: 3px;
}

#dailies .daily_card .info .price {
	font-weight: bold;
	font-size: 20px;
	color: #2b76ac;
	margin: 5px 0 0 0;
	float: left;
}

#dailies .daily_card .info .note {
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	color: #c22525;
	text-align: right;
	margin: 10px 0 0 0;
}

#dailies .daily_card .info .details {
	display: inline;
	font-size: 11px;
	color: #333;
	float: right;
	margin: 4px 0 0 0;
}

#dailies .daily_card .info .details:hover {
	text-decoration: underline;
}

#dailies .daily_card .banner {
	background: #c22525;
	display: inline;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	padding: 6px 10px;
	position: absolute;
	top: -5px;
	left: -5px;
	box-shadow: 5px 5px #333;
}




#bot-subscribe {
	background: #eee;
	padding: 0;
}

#bot-subscribe .content {
	width: 650px;
	margin: 0 auto;
}

#bot-subscribe .subscribe-box,
#bot-subscribe .social {
	float: left;
}

#bot-subscribe .subscribe-box span {
	display: block;
	font-weight: bold;
	font-size: 36px;
	color: #ccc;
	float: right;
}

#bot-subscribe .subscribe-box form {
	float: right;
}

#bot-subscribe .social {
	padding: 10px 0 0 20px;
}

#bot-subscribe .social .fb {
	background: url(../images/fb.png) no-repeat;
	background-size: contain;
	display: inline-block;
	width: 48px;
	height: 48px;
	text-indent: -9999px;
	margin: 0 10px 0 0;
}

#bot-subscribe .social .twitter {
	background: url(../images/twitter.png) no-repeat;
	background-size: contain;
	display: inline-block;
	width: 48px;
	height: 48px;
	text-indent: -9999px;
	margin: 0;
}

#bot-subscribe .jamminclub {
	text-align: center;
	padding-top: 15px;
}

#bot {
	background: #eee;
	padding: 0 0 20px 0;
}

#description {
	background: #fff;
	padding: 15px;
	margin: 15px 0 20px 0;
}

#description h3 {
	font-weight: bold;
	color: #2b76ac;
	margin: 0 0 15px 0;
}

#description .desc {
	padding: 0 0 10px 0;
}

#description .top {
	padding: 35px 0 15px 0;
}

#description .top a {
	color: #888;
}

#description .buy {
	width: 241px;
	margin: 0 auto 15px auto;
}

#description .buy a {
	display: block;
	background: #67a83e;
	font-size: 26px;
	font-family: Oswald;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	padding: 8px 20px;
	border-radius: 3px;
	transition: background .1s;
}

#description .buy a:hover {
	background: #5e9938;
	transition: background .1s;
}

#description .buy a:focus,
#description .buy a:active {
	background: #5e9938;
	box-shadow: inset 1px 1px 8px rgba(0,0,0,.35);
}

#description .buy.soldout a {
	background: #777;
	opacity: 0.3;
}

#description .so_aso {
	font-size: 16px;
	font-family: Oswald;
	color: #e47d22;
	text-transform: uppercase;
	text-align: center;
}

#blog {
	background: #fff;
	padding: 15px;
	margin: 15px 0 20px 0;
}

#blog h3 {
	font-weight: bold;
	color: #c22525;
	margin: 0 0 15px 0;
}

#blog h5 {
	font-weight: bold;
	font-size: 17px;
	margin: 0 0 10px 0;
}

.blog-section-sep {
	background: #eee;
	height: 20px;
	margin: 0 -15px 15px -15px;
}

#blog .staff-fav {
	text-align: center;
}

#blog .staff-fav img {
	height: auto;
	max-height: 280px;
	width: auto;
	max-width: 100%;
	padding: 2px;
	border: 1px solid #ccc;
}

#blog .staff-fav .title {
	font-style: italic;
	font-weight: bold;
	font-size: 20px;
	padding: 4px 0;
}

#blog .staff-fav .blurb {
	text-align: justify;
	
}

#blog .staff-fav .adspot.ad_300x250 {
	background: none;
	width: 300px;
	height: 250px;
	padding: 0;
	margin: 0 0 10 15px;
	float: right;
}

#blog .staff-fav .adspot a img {
	padding: 0;
	border: none;
}

#blog .todays_caption .img {
	padding: 0 15px 0 0;
	float: left;
}

#blog .todays_caption .img a img {
	max-width: 240px;
	height: auto;
	padding: 2px;
	border: 1px solid #ccc;
}

#blog .todays_caption .title {
	font-style: italic;
	font-weight: bold;
	font-size: 20px;
	padding: 4px 0;
}

#blog .todays_caption .comments {
	background: url(../images/cta.png) 0px 0px no-repeat;
	background-size: contain;
	padding: 0 0 0 30px;
}

#blog .staff-fav,
#blog .todays_caption,
#blog .game {
	margin-bottom: 20px;
}

#blog .todays_caption .title span {
	display: block;
	font-size: 0.8em;
}

#blog .game .title {
	font-size: 15px;
	line-height: 1.3;
	text-align: center;
	margin: 3px 0 0 0;
}

#blog .subscribe,
#blog .social {
	text-align: center;
	padding: 0;
}

#blog .subscribe {
	font-size: 12px;
}

#blog .subscribe span {
	display: block;
	font-size: 14px;
	color: #c22525;
}

#blog .social .fb {
	background: url(../images/fb.png) no-repeat;
	display: inline-block;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	margin: 0 10px 0 0;
}

#blog .social .twitter {
	background: url(../images/twitter.png) no-repeat;
	display: inline-block;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	margin: 0;
}





.page {
	padding-bottom: 40px;
        margin-top: 20px;
}	

.page h4 {
	color: #69a745;
}

.page td {
	padding: 4px;
}

.subscribe-box {
	background: #eee;
	font-size: 18px;
	text-align: center;
	padding: 10px;
}

.subscribe-box span {
	display: block;
	font-size: 15px;
	font-style: italic;
}

.subscribe-box input[type="text"] {
	width: 200px;
	font-size: 14px;
	padding: 10px;
}

.subscribe-box input[type="submit"] {
	font-size: 14px;
	padding: 11px;
}







.carthelp {
	padding-bottom: 20px;
}

.products_head {
	background: #eee;
}

.page legend {
	font-weight: normal;
	font-size: 16px;
	color: #999;
}

.page legend b {
	font-weight: bold;
	font-size: 22px;
	color: #000;
}






.faq-nav h5 {
	background: #f5f5f5;
	font-weight: bold;
	color: #666;
	padding: 6px 10px;
	margin-bottom: 4px;
}

.faq-nav a {
	display: block;
	font-size: 12px;
	padding: 4px 10px;
}
.faq-nav p {
	font-size: 12px;
	padding: 4px 10px;
}
.faq-nav p a{
    display: inline;
    padding: 0px;
}

.affiliates img {
	max-width: 100%;
	height: auto;
}

.affiliates p {
	font-size: 12px;
	padding: 6px 0;
}

.aff-cta {
	font-size: 18px;
	color: #f39c12;
	text-align: center;
}

.aff-cta img {
	padding: 10px 0;
}

.aff-cta a.cta {
	background: #67a83e;
	display: block;
	width: 60%;
	color: #fff;
	text-decoration: none;
	padding: 15px 0;
	margin: 20px auto;
}






#footer {
	background: #333;
	font-size: 13px;
	color: #ddd;
	padding: 20px 15px;
	border-top: 10px solid #f39c12;
}

#footer h6 {
	font-weight: bold;
	font-size: 15px;
	color: #fff;
}

#footer a {
	display: block;
	font-size: 12px;
	color: #ddd;
	padding: 4px 0;
}

#footer img {
	margin: 0 8px 0 0;
	float: left;
}

#footer em {
	font-style: italic;
	color: #bbb;
}

#footer .copyright {
	font-size: 11px;
	color: #bbb;
	padding-top: 10px;
	margin-top: 30px;
	border-top: 1px solid #555;
}

#footer .copyright a {
	display: inline;
	font-size: 11px;
	padding: 0;
}





.auth-logos {
	text-align: center;
}

.auth-logos img {
	height: 48px;
	margin: 0 10px;
}






.login-table, .login-table td {
	font: 13px 'Lato', sans-serif;
}

.login-table h1,
.login-table h2,
.login-table h3 {
	font-weight: normal;
	padding: 0 0 10px 0;
	margin: 0;
}

.login-table h1 {
	font-size: 1.8em;
}

.login-table h2 {
	font-size: 1.4em;
	text-align: center;
}

.login-table h3 {
	font-size: 1.15em;
	color: #555;
	text-align: center;
	text-transform: none;
	margin-bottom: 6px;
}

.login-table p {
	color: #777;
	line-height: 1.6;
}

.login-table a img {
	border: 0;
}

.login-table .left {
	width: 286px;
	padding-right: 20px;
	border-right: 1px solid #ddd;
}
#login-mobile .login-table .left ,
#signup-mobile .login-table .left ,
#password-mobile .login-table .left {
	width: 286px;
	padding-right: 20px;
	border-right: 0px;
}

.login-table input {
	background: #fff;
	width: 100%;
	color: #777;
	padding: 8px;
	border: 1px solid #bbb;
	outline: 0;
}

.login-table input:focus {
	color: #333;
	border-color: #2b76ac;
}

.login-table input.login-submit,
.login-table input.reset-submit,
.login-table input.signup-submit {
	background: url(../images/login.png) 0px 0px no-repeat;
	display: block;
	width: 90px;
	height: 30px;
	text-indent: -9999px;
	border: 0;
	float: right;
	cursor: pointer;
}

.login-table input.login-submit:hover,
.login-table input.reset-submit:hover,
.login-table input.signup-submit:hover {
	background-position: 0px -30px;
}

.login-table input.reset-submit {
	background-image: url(../images/reset-password.png);
}

.login-table input.signup-submit {
	background-image: url(../images/signup.png);
}

.login-table a.signup-link,
.login-table a.login-link {
	display: block;
	font-size: 24px;
	color: #67a83e;
	text-decoration: none;
	text-align: center;
	padding: 10px 0;
}

.login-table a.signup-link:hover,
.login-table a.login-link:hover {
	text-decoration: underline;
}

.login-table a.forgot-password {
	color: #e67e22;
	text-decoration: none;
}

.login-table a.forgot-password:hover {
	text-decoration: underline;
}

.login-table .other-logins {
	text-align: center;
}

.login-table .other-logins a img {
	height: 34px;
	margin: 6px;
}

.login-table .login-box {
	padding: 20px;
}

#login .modal-dialog,
#signup .modal-dialog,
#password .modal-dialog {
	width: 640px !important;
}

#login .modal-header,
#signup .modal-header,
#password .modal-header {
	padding: 5px 20px 35px 20px;
	border-bottom: 0;
}







.blog .blog-headline {
	background: #f5f5f5;
	font-weight: bold;
	color: #f19b2c;
	padding: 0 0 0 30px;
	margin: 15px 15px 15px 0;
}

.blog .blog-headline span {
	background: #fff;
	padding: 4px 15px;
}

.blog .blog-grid .blog-single {
	padding: 0 15px 0 0;
}

.blog .blog-grid .blog-single img {
	width: 100%;
	height: auto;
}

.blog .blog-grid .blog-single .title {
	padding-top: 5px;
}

.blog .blog-grid .blog-single .title a {
	font-weight: bold;
	font-size: 18px;
	color: #2675AE;
	text-decoration: none;
} 

.blog .blog-grid .blog-single .date {
	font-size: 11px;
	color: #999;
}

.blog .blog-grid .blog-single .social .fb,
.blog .blog-grid .blog-single .social .twitter {
	padding: 5px 15px 0 0;
}

.blog .blog-grid .blog-single .social .comments {
	text-align: right;
	padding: 3px 0 0 0;
}

.blog .blog-grid .blog-single .social .comments a {
	font-size: 11px;
	color: #999;
}

.blog .blog-list .blog-single .col-md-6 {
	padding: 0 15px 0 0;
}

.blog .blog-list .blog-single .img img {
	width: 100%;
	height: auto;
}

.blog .blog-list .blog-single .info .title {
	padding: 0 0 5px 0;
}

.blog .blog-list .blog-single .info .title a {
	font-weight: bold;
	font-size: 24px;
	text-decoration: none;
}

.blog .blog-list .blog-single .info .date {
	color: #999;
	padding: 0;
}

.blog .blog-list .blog-single .info .comments {
	text-align: right;
	padding: 0;
}

.blog .blog-list .blog-single .info .comments a {
	color: #999;
}

.blog .blog-list .blog-single .info .social .fb,
.blog .blog-list .blog-single .info .social .twitter {
	padding: 15px 0 0 0;
}

.blog .blog-page-single .info {
	font-size: 13px;
	color: #888;
	text-align: right;
	padding: 10px 0 0 0;
}

.blog .blog-page-single .img {
	text-align: center;
	padding: 20px 0 0 0;
}







/* Begin ajax_cart */

.ajax_cart_container_overlay {
	 background-color: #000;
	 height: 100%;
	 width: 100%;
	 position: fixed;
	 left: 0px;
	 top: 0px;
	 z-index: 2999;
	 opacity: 0.3;
	 filter:alpha(opacity=30);
	 display:none;
 }
.ajax_cart_container {
		background:url(../images/cart/cartpop_bg.png);
		display: none;
		width:620px;
		height:375px;
		position:fixed;  
		left:50%;
		top:50%;
		padding:0 0 10px 0;
		margin:-180px 0 0 -250px;
		border:2px solid #fff;
		background-color:#ff944d;
		 z-index: 3000;
	}


.ajax_cart_error{
	font-size:16px;
	color:red;
	text-align:center;
}

.cart-table{
	align:center;
	width:100%;
	border:0;
}
.cart-table-header{
	font-weight:bold;
}
.cart-table tr{
}	
.cart-table td{
	align:center;
	padding:3px;
}	
fieldset {
	border: none;

}

legend, .productschange {
	font-size: 13px;
	color: #777;
	font-weight: 900;
}

legend b, .productschange b {
	font-size: 15px;
	color: #cc333f;
}

legend a, .productschange a {
	color: #111;
}

legend a:hover, .productschange a:hover {
	text-decoration: none;
}

fieldset label {
	float: none;
	text-align: inherit;
	width: auto;
}
	
 /* image replacement */
.graphic, #prevBtn, #nextBtn{
   margin:0;
   padding:0;
   display:block;
   overflow:hidden;
   text-indent:-8000px;
}
 /* image replacement */
#content{
	position:relative;
}

#prevBtn, #nextBtn{ 
	display:block;
	width:20px;
	height:110px;
	position:absolute;
	left:0px;
	top:50%;
	margin:2px 5px 5px 5px;
	border-style:hidden;
}	


#nextBtn{
	left:595px;
}	
													
#prevBtn a, #nextBtn a{  
	display:block;
	width:20px;
	height:110px;
	border-style:hidden;
	background:url(../images/cart/prevBtn.png) no-repeat 0 0;	
	}	
#nextBtn a{ 
	background:url(../images/cart/nextBtn.png) no-repeat 0 0;	
	}		
#description{
}		
.total{
}
.total span{
	font-size:14px;
	font-weight:bold;
	color:#fff;
	clear:both;
}
.cart_header{
	background:url(../images/cart/cartpop_gradtop.png) repeat-x;
	height:30px;
	font-weight: bold;
	font-size:18px;
	color: #8155a2;
	text-align:center;
	text-shadow: 0px 1px #fff;
	clear:both;
	padding: 15px 0 5px 0;
}
.cart_footer{
	background:url(../images/cart/cartpop_bg.png);
	clear:both;
	padding: 20px 0 0 0;
}
.options{
	clear:both;
	bottom:100px;
}

.autoship_history{
	display:none;
	color:gray;	
}
	
	
	
/* End ajax_cart */	
 
/* Login Box*/

.login_box_container_overlay {
	background-color: #000;
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 2999;
	opacity: 0.3;
	filter:alpha(opacity=30);
	display:none;
 }
 
.login_box_container {
	display: none;
	width:260px;
	height:190px;
	position:fixed;  
	left:50%;
	top:50%;
	padding:10px 10px 10px 10px;
	margin:-120px 0 0 -120px;
	border:2px solid #AE9E8B;
	background-color:#FFF;
	z-index: 3000;
}

#login_box{
	height:125px; 
	width: 260px; 
	margin: 20px auto; 
	padding-top:55px; 
	text-align: center; 
	background: url(../images/cart/returning_customers.png) no-repeat 0 0;

}

#forgot_password{
	height:125px; 
	width: 260px; 
	font-size: 11px;
	margin: 20px auto; 
	padding-top:55px; 
	text-align: center; 
	background: url(../images/cart/forgot_password.png) no-repeat 0 0;
}

#forgot_password a{
	display: block;
	height: 30px;
	width: 100px;
	margin: 7px 0px 0px 20px;
	text-align: center;
	float: left;
	color: #f19b2c !important;
}

#login_box .login_img{
	margin-top:4px;
	float:right;
	cursor:pointer;
}

#forgot_password .forgot_password_img{
	margin-top:4px;
	float:right;
	cursor:pointer;
}

#login_box input{
	background: #fff;
	width: 248px;
	color: #777;
	padding: 5px;
	margin: 2px 0;
	border: 1px solid #bbb;
	border-radius: 2px;
	outline: 0;
}

#login_box input:focus{
	color: #333;
	border-color: #888;
	border-radius: 3px;
}

#forgot_password input{
	background: #fff;
	width: 248px;
	color: #777;
	padding: 5px;
	margin: 2px 0;
	border: 1px solid #bbb;
	border-radius: 2px;
	outline: 0;
}

#forgot_password input:focus{
	color: #333;
	border-color: #888;
	border-radius: 3px;
}

a.login-box-link {
	font-weight:bold;
	font-size:11px;
	color:#666;
	margin: 4px 0 0 0;
	float:left;
}

a.login-box-link:hover {
}

/* End Login Box*/

/* Upsell page*/
#def_upsell_wrp{
	width:682px;
	padding:10px;
	border: 2px dashed #3081cc;
}
#def_upsell_wrp input.textbox{
	width: 20px;
	text-align: right;
}
/* End upsell page*/

div#modal_wrp{
	position: fixed; z-index: 998; top: 0px; left: 0px; overflow: hidden; cursor: url("images/move_nodrop.cur"), auto;
	background-color: rgb(0, 0, 0); opacity: 0.5; font-size: 1px; display: block; width: 100%; height: 100%;
}
div#modal_content{
	position: fixed; display: inline; z-index: 999; left: 839px; top: 235px;
}
div#mdl_ic{
	display: block;
	border: 2px solid #3081cc;
	font-size:14px;
	font-weight: bold;
	font-family: Tahoma;
	color: #32466E;
	background-color:#fff;
	opacity: 1;
	padding: 10px;
	cursor: wait;
}

/* misc cart elements */

#cart-div {
	font-size: 14px;
	}
form#frm_cart {
	margin-top: 10px;
	}
	
.cart_add{
	background-color: #f39c12;
}
.specials {
	background: #f19b2c;
	font-size: 12px;
	color: #fff;
	}
.specials td {
	padding: 4px 8px;
}
.specials span {
	display: block;
	font-weight: bold;
	font-size: 14px;
}
.subtotal {
	font-weight: bold;
	}
.total {
	font-weight: bold;
	font-size: 24px;
	}
#sbdetails {
	}
a.finish_order {
	background: url(../images/cart/finish_order.png) no-repeat;
	display: block;
	width: 350px;
	height: 130px;
	margin: 0px 0 0 0;
	float: right;
	}
a.finish_order:hover {
	background-position: 0px -130px;
	}
a.finish_order_small {
	background: url(../images/cart/finish_order_small.png) no-repeat;
	display: block;
	width: 210px;
	height: 78px;
	margin: 10px 0 0 730px;
	}
a.finish_order_small:hover {
	background-position: 0px -78px;
	}
a.finish_order_small_button{
	display: block;
	width: 210px;
	height: 78px;
}
.products_head {
	background: #eee;
	}
tr.products_head td {
	}
tr.products_head b {
	}
table.products {
	}
table.cart-table {
	}
img.product {
	width: 70px;
	margin-right: 10px;
	border: 0;
	float: left;
	}
a.upsell {
	font-size: 14px;
	color: #456e2c;
	text-decoration: none;
	cursor: pointer;
	}
a.upsell img {
	border: 20px solid #fff;
	}
a.upsell:hover img {
	width: 110px;
	border: none;
	}
.product_title {
	}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
	}
input#remove {
	background: url(../images/cart/remove.png) 0px 0px no-repeat;
	display: block;
	width: 43px;
	height: 12px;
	text-indent: -9999px;
	margin-top: 12px;
	border: none;
	cursor: pointer;
	}
input#remove:hover {
	background-position: 0px -12px;
	}
span.editdetails {
	}
form#signupForm {
	margin-left: 0px;
	}
form#signupForm fieldset {
	margin-bottom:20px;
	}
form#signupForm legend {
	background: #2b76ac;
	padding: 4px 16px;
	border: 0;
	}
form#signupForm legend b {
	font-size: 14px;
	color: #fff;
	}









.modal {
	outline: 0;
}

/* RESPONSIVE STYLES */

/* max 2 cols */
@media (max-width: 991px) {
	#header .nav a span span {
		display: none;
	}
	#item .price {
		font-size: 54px;
	}
	#dailies {
		margin: 30px 0 0 0;
	}
	#dailies .banner_notice {
		font-size: 16px;
		padding: 0;
	}
	#dailies .daily_card .info .title {
		font-size: 16px;
	}
	#dailies .daily_card .info .buy {
		font-size: 18px;
	}
	#blog .subscribe {
		background: #333;
		color: #eee;
		padding: 10px 0;
		margin: 0 -30px 20px -30px;
	}
	#blog .subscribe span {
		color: #fff;
	}
	#blog .subscribe input {
		margin-right: 4px;
		border-color: #fff;
	}
	#blog .subscribe input[type="submit"] {
		background: #c22525;
	}
	#footer .col-md-2 {
		width: 48%;
		float: left;
	}
	#footer h6 {
		font-size: 18px;
	}
	#footer a {
		font-size: 13px;
	}
	#footer .about {
		width: 100%;
		padding: 20px 0 0 0;
		float: none;
		clear: both;
	}
}

/* max 1 col only */
@media (max-width: 767px) {
	body {
		padding: 0;
	}
	#header .account {
		background: #f39c12;
		height: 34px;
		font-size: 13px;
		color: #f39c12;
		padding: 8px 0;
		margin: 0 0 5px 0;
	}
	#header .account span {
		display: inline;
		color: #fff;
	}
	#header .account a {
		background: #fff;
		padding: 3px 5px;
		border-radius: 3px;
	}
	#header .account .loggedin,
	#header .account .loggedout {
		padding: 0;
	}
	#header .cart_mobile {
		display: inline !important;
	}
	#header .cart div {
		padding: 0 6px 0 0;
		margin: 0 0 6px 0;
	}
	#header .logo {
		padding: 0 15px 4px 15px;
		border-bottom: 2px solid #ccc;
	}
	#header .nav {
		width: 100%;
		height: 61px;
		padding: 0 5px;
		margin: 0;
	}
	#header .nav li {
		height: 61px;
		float: left;
		list-style-type: none;
	}
	#header .nav a {
		font-size: 12px;
		color: #ccc;
	}
	#header .nav a span.wrap {
		width: 100%;
		height: 55px;
		padding: 0;
	}
	#header .nav a span span {
		display: none;
	}
	.page {
		padding: 0 20px 20px 20px;
	}
	#item {
		padding: 10px 20px;
	}
	#item .item-img {
		background: none;
		padding: 0;
	}
	#item .item-img .banner {
		display: none;
	}
	#item .item-info {
		padding: 0;
	}
	#item .so_aso {
		font-size: 20px;
	}
	#item .save {
		font-size: 18px;
	}
	#item .save span {
		font-size: 13px;
	}
	#item .desc_vid {
		margin: 0 0 10px 0;
	}
	#item .share {
		display: none;
	}
	#item .mobile-spacer {
		display: block;
	}
	#dailies h2 {
		font-size: 28px;
	}
	#bot-subscribe {
		display: none;
	}
	.game object {
		display: none !important;
	}
	.login-table {
		padding-top: 20px;
	}
}

@media (min-width: 768px) {
	#header .top, #header .logo {
		height: 92px;
	}
	#header .account {
		text-align: left;
	}
	#item .item-img .pane {
		height: 290px;
	}
	#item .item-img .pane img {
		width: auto;
		max-height: 290px;
	}
	#item .item-img .banner {
		top: -300px;
	}
	#item #countdown_clock {
		display: block;
	}
	#dailies .banner_notice {
		font-size: 18px;
		line-height: 1.1;
	}
	.modal-dialog {
		width: 700px;
		margin: 30px auto;
	}
}

@media (min-width: 992px) {
	#header .top .row {
		background: url(../images/meatball_top.png) 85% bottom no-repeat;
	}
	#header .nav {
		
	}
	#header .logo {
		background: url(../images/logo-bg.png) no-repeat;
	}
	#item .item-img .pane {
		height: 261px;
	}
	#item .item-img .pane img {
		width: auto;
		max-height: 261px;
	}
	#item .item-img .banner {
		top: -271px;
	}
	#item .buy a {
		margin: 0;
	}
	.container {
		width: 980px;
	}
	.col-sm-4 {
		padding: 0 0 0 27px;
	}
	#item .share {
		width: auto;
	}
	#dailies .daily_card .info .title {
		height: 168px;
		font-size: 20px;
	}
	#dailies .banner_notice {
		padding: 10px 0;
	}
	.modal-dialog {
		width: 850px;
		margin: 30px auto;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1150px;
	}
	#item .item-img .pane {
		height: 300px;
	}
	#item .item-img .pane img {
		width: auto;
		max-height: 300px !important;
	}
	#item .item-img .banner {
		top: -310px;
	}
	#item .save span {
		padding: 4px 20px;
	}
	#dailies .banner_notice {
		font-size: 20px;
	}
	#dailies .daily_card .info .title {
		height: 168px;
		font-size: 24px;
	}
	.adspot.ad_300x250 {
		background: url(../images/ad-sponsor.png) top center no-repeat;
		width: 356px;
		height: 300px;
		padding: 30px 0 0 0;
		border-top: 4px solid #f19b2c;
	}
	.modal-dialog {
		width: 850px;
		margin: 30px auto;
	}
}




/* BOOTSTRAP REWRITES */

.col-sm-8 {
	padding: 0;
}

.row {
	margin: 0;
}

.container {
	padding: 0;
}

[class^="icon-"],
[class*=" icon-"] {
  background-image: url("../images/glyphicons-halflings.png");
}

.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:focus > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > li > a:focus > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:focus > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"],
.dropdown-submenu:focus > a > [class*=" icon-"] {
  background-image: url("../images/glyphicons-halflings-white.png");
}

/*****  my account page  *****/

div#modal_wrp{
		position: absolute; z-index: 998; top: 0px; left: 0px; overflow: hidden; cursor: wait;
		background-color: rgb(0, 0, 0); opacity: 0.5; font-size: 1px; display: block; width: 100%; height: 100%;
}
div#modal_content{
	position: absolute; display: inline; z-index: 999; left: 0px; top: 100px;
}
div#mdl_ic{
	display: block;
	border: 1px solid #000;
	font-weight: bold;
	color: #000;
	background-color:#fff;
	opacity: 1;
	padding: 20px;
	cursor: normal;
}

.myaccount{
	background-color:rgb(255, 255, 255);
	font-size:12px;
}

.myaccount h3{
	color:#3a342c;
}

.myaccount hr{
	width: 100%;
	border: none; 
	height: 1px; 
	color: #444444; 
	background: #444444;
}

.myaccount a{
	color: #blue;
}

.myaccount_title{
	display:block;
	font-size: 30px;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
}
.myaccount .past_orders{
	background-color: #ffffff;
}

.myaccount .past_orders th{
	background:#eee;font-weight:bold;font-size:14px;color:#111;
}
.myaccount .past_orders td{
	background-color: #ffffff; 
}
.myaccount .header1{
	background:#eee;font-weight:bold;font-size:14px;color:#111;
}

.myaccount .header2{
	background:#eee;font-weight:bold;font-size:14px;color:#111;
}

.myaccount .show_history{
	float:right;
}

/*****  end my account page  *****/

.country-origin{
	font-weight: bold;
}

/*** Guest Checkout layout CSS **/

div#checkout_login_box,
div#checkout_forgot_password{
	background-color: #eee;
 	border-radius: 5px;
    padding: 10px; 
}

  td.billing_label{
	width:150px;
	padding: 14px 10px 0px 0px ;
	text-align: right;
  	font-weight: bold;
}
  td.billing_field{
	width:300px;
}
  td.billing_field input,
  td.billing_field select{
	width: 300px;
  	padding: 6px;
  }
  td.billing_field select{
	margin-top: 6px;
  }
  
div.billing_info_box
  input[type="checkbox"]{
	 margin: 0px 10px 3px 0;
  }
div.billing_payment_info_box
  input[type="checkbox"]{
	margin: 0px 4px 0 0;	
}
div.billing_payment_info_box #payment_cc_year,
div.billing_payment_info_box #payment_cc_month
	{
	padding: 6px;
}

div.billing_comment_box{
}
div.billing_comment_box textarea{
	height: 80px;
}
label {
	margin-bottom: 0px;	
}
/*** END Guest Checkout layout CSS **/

/** Adding reward point design to item layout **/
div.prod-points { text-align: center; font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; font-size: 13px; cursor: pointer; font-weight: 600; }
div.prod-points span.points{ font-weight: bold; font-size: 17px; color: #f79b1c; }
div.prod-points span.base_points{ text-decoration:line-through 1px navy double; }
div.prod-points .small{ font-size: 10px; }
/** End reward point design to item layout **/
